@font-face {
    font-family: "OPPOSans-Ver2-H";
    src: url(../fonts/OPPOSans-H.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.div-border-bottom {
    height: 1px;
    margin: 16px 0 16px 0;
    background-color: #dcdee2;
}

.solution-menu {
    margin-bottom: 2px;
}

.product-list {
    width: 100%;
    height: auto;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.block_video_body {
    width: 352px;
    height: auto;
    border-radius: 10px;
}

.block_video_top {
    box-shadow: 0px 1px 4px 1px rgba(60, 60, 60, 0.1);
    border-radius: 10px 10px 0 0;
    height: 218px;
    width: 352px;
    overflow: hidden;
}

.block_video_top_block_3 {
    border-radius: 10px 10px 0px 0px;
    height: 218px;
    width: 352px;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.block_video_top_image-wrapper {
    width: 100%;
    height: 100%;
    margin: 0;
    align-items: center;
    justify-content: center;
    position: absolute;
    cursor: pointer;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: rgba(13, 72, 168, 0.32);
}

.block_video_bottom {
    box-shadow: 0px 2px 6px 0px rgba(60, 60, 60, 0.1);
    background-color: rgba(255, 255, 255, 1);
    width: 352px;
    height: 60px;
    margin-top: 1px;
    padding: 15px 25px;
    border-radius: 0 0 10px 10px;
    box-sizing: border-box;
}

.block_video_bottom_bodys {
    flex-shrink: unset;
    position: relative;
    overflow: hidden;
}

.block_video_bottom_paragraph {
    color: rgba(61, 61, 61, 1);
    font-size: 14px;
    font-family: "OPPOSans-Ver2-H";
    text-align: left;
    line-height: 16px;
    flex-shrink: unset;
    position: relative;
}

.ff_botttomtt {
    width: auto;
    height: auto;
    background-size: 100% 100%;
    margin-right: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    background-color: #f2f2f200;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}

.newdt {
    width: 100%;
    padding-top: 100px;
    padding-bottom: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    background-color: #FFF;
}

@media screen and (max-width: 1650px) {
    .newdt {
        padding-left: 10%;
        padding-right: 10%;
    }
}

.newtitle {
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 0;
    text-align: left;
    display: block
}

.newdt_box {
    width: 1260px;
    box-sizing: border-box;
}

.head_time {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: right;
    padding: 10px 0;
    align-items: center;
}

.newtime {
    font-size: 16px;
    font-weight: 500;
    color: #616161;
}

.layui-anim {
    animation-duration: .3s;
    animation-fill-mode: both
}

@keyframes layui-downbit {
    0% {
        opacity: .3;
        transform: translateY(-20px)
    }
    to {
        opacity: 1;
        transform: translate(0, 0)
    }
}

.layui-anim-downbit {
    animation-name: layui-downbit
}

.code-box-demo {
    width: 100%;
    padding: 42px 24px 50px;
    color: #000000d9;
    border-bottom: 1px solid #f0f0f0
}

.ant-empty {
    margin: 0 8px;
    font-size: 14px;
    line-height: 1.5715;
    text-align: center
}

.ant-empty-image {
    height: 100px;
    margin-bottom: 8px
}

.ant-empty-image img {
    height: 100%
}

.ant-empty-image svg {
    height: 100%;
    margin: auto
}

.ant-empty-footer {
    margin-top: 16px
}

.ant-empty-normal {
    margin: 32px 0;
    color: #00000040
}

.ant-empty-normal .ant-empty-image {
    height: 40px
}

.ant-empty-description {
    font-size: 14px;
    line-height: 1.5715;
    text-align: center;
}